Subject: Re: [TI994A] OT: Booting from iso disc image

From: Owen Brand <[email-masked]>
Date: Thu, 13 Jun 2013 20:50:46 -0600

Didn't have a CD to burn to...  Tried USB first.

Strangely, I did nothing different, tried to boot from USB again, and it worked....  Booted like a charm.  :)  It's promoting me to "try xubuntu" or "install xubuntu"  decisions, decisions!!!!!!  :)  pretty exciting, I gotta say.  :)

Owen Brand
Opry99er

Gregory McGill <[email-masked]> wrote:

>burned the iso to a cd and booted from boot menu didn't work?  how old is
>this computer?
>
>Greg
>
>
>On Thu, Jun 13, 2013 at 7:43 PM, Owen Brand <[email-masked]>wrote:
>
>> **
>>
>>
>> I tried mounting it as a virtual drive, no luck.
>>
>> I put it on my USB and tried to boot from USB. It said something like "USB
>> device not available"
>>
>> I tried using "Universal USB installer" to properly mount the iso onto the
>> USB for boot. Same response when I enter the boot menu and try to "boot
>> from USB device."
>>
>> Then I thought about just trying to install the whole thing on the E
>> drive.... But there are no .exe installer files in the iso and no docs on
>> how to install.
>>
>> Any other ideas, guys? Perhaps im failing one small step, you known...
>> Missing something. Im troubleshooting the best I know how, but it's
>> relatively new to me. ;)
>>
>> Owen Brand
>> Opry99er
>>
>>
>> Gregory McGill <[email-masked]> wrote:
>>
>> >booting to cd.. most computers you hit f12 during the post and it will
>> give
>> >you a boot menu, then you can select the cdrom as the boot drive.. boot
>> >order is usually a,c,d on bios's default.. so it wont boot cd's if your c
>> >drive works..
>> >
>> >some bioses do different keys.. it will say 'press f1 for setup and f12
>> for
>> >boot menu' or something like that.. also seen it say other things for the
>> >boot menu..again ymmv.. if you give me the make and model im sure i can
>> >google how to do it on that box
>> >
>> >Greg
>> >
>> >
>> >
>> >On Wed, Jun 12, 2013 at 11:03 PM, Owen Brand <[email-masked]
>> >wrote:
>> >
>> >> **
>>
>> >>
>> >>
>> >> I have been attempting to install Linux to a large unused hard drive
>> >> partition on my hard drive, unsuccessfully. I downloaded an iso image
>> from
>> >> the main xubuntu website and attempted to place it in the D Drive (the
>> >> partition I sat aside for this purpose) and boot from it during
>> startup. No
>> >> luck there. I had also planned to try to put it on a USB drive and boot
>> >> from that... Haven't done that yet though... Lying in bed trying to fall
>> >> asleep now. :)
>> >>
>> >> It seems like it should be bootable at startup as is, but then I've
>> never
>> >> tried to do a boot this way... I've always booted MSDOS from Floppy and
>> the
>> >> like.
>> >>
>> >> Any ideas on how I should proceed here? Granted, I only gave it a couple
>> >> tries before I called it a night, so maybe I just didn't get to my
>> >> destination as I'd planned and am prematurely concerned about my
>> premise.
>> >>
>> >> Owen Brand
>> >> Opry99er
>> >>
>> >>
>>
>>  
>>

---

From: Gregory McGill <[email-masked]>
Date: Thu, 13 Jun 2013 19:51:45 -0700

woot!  try then you can install from there if you want

G

On Thu, Jun 13, 2013 at 7:50 PM, Owen Brand <[email-masked]>wrote:

> Strangely, I did nothing different, tried to boot from USB again, and it
> worked.... Booted like a charm. :) It's promoting me to "try xubuntu" or
> "install xubuntu" decisions, decisions!!!!!! :) pretty exciting, I gotta
> say. :)
>
>
> Owen Brand
> Opry99er
>
> >On Thu, Jun 13, 2013 at 7:43 PM, Owen Brand <[email-masked]
> >wrote:
> >
> >> **
>
> >>
> >>

---

From: tursi <[email-masked]>
Date: Thu, 13 Jun 2013 19:56:47 -0700 (PDT)

Awesome! I should have read ahead before replying. :)

On Thu, 13 Jun 2013, Owen Brand wrote:
> Didn't have a CD to burn to...  Tried USB first. Strangely, I did 
> nothing different, tried to boot from USB again, and it worked.... 
> Booted like a charm.  :)  It's promoting me to "try xubuntu" or "install 
> xubuntu"  decisions, decisions!!!!!!  :)  pretty exciting, I gotta say.